For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/contact-properties/delete-api-contacts-v1properties-by-contact_property_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Delete Contact Property
DELETE
/api/contacts/v1/properties/:contact_property_id
1import { Reloop } from "reloop-email";2
3const reloop = new Reloop({ apiKey: "rl_123456789" });4
5const { property, propertyError } = await reloop.contacts.properties.delete(6 "prop_123456789",7);8
9if (propertyError) throw propertyError;10
11console.log(property.id, property.success);1{2 "object": "contact_property",3 "success": true,4 "id": "con_123456789",5 "name": "Newsletter",6 "event": "evt_123456789"7}Path Parameters
contact_property_idstringRequired
Property ID to delete
Was this page helpful?